gsw_pot_rho_t_exact {gsw} | R Documentation

## Potential density

### Description

Potential density

### Usage

    gsw_pot_rho_t_exact(SA, t, p, p_ref)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]
`p_ref` | reference pressure [ dbar ]

### Value

potential density [ kg/m^3 ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_pot_rho_t_exact.html

### See Also

`gsw_rho` and `gsw_rho_t_exact` compute density; `gsw_sigma0` and related functions compute potential density at particular pressures.

### Examples

    gsw_pot_rho_t_exact(34.7118, 28.7856, 10, 0) # 1021.798145811089

[Package gsw version 1.0-3 Index]